{
  "rate(node_pressure_cpu_waiting_seconds_total[1m]) * 100": {
    "status": "success",
    "data": {
      "resultType": "vector",
      "result": [
        {
          "metric": {
            "instance": "127.0.0.1:9100",
            "job": "node"
          },
          "value": [
            1784278533.307,
            "11.897377777818797"
          ]
        }
      ]
    }
  },
  "node_mem_exhaustion_eta_seconds": {
    "status": "success",
    "data": {
      "resultType": "vector",
      "result": [
        {
          "metric": {
            "__name__": "node_mem_exhaustion_eta_seconds",
            "instance": "127.0.0.1:9100",
            "job": "node"
          },
          "value": [
            1784278533.279,
            "999999"
          ]
        }
      ]
    }
  },
  "node_mem_runway_percent": {
    "status": "success",
    "data": {
      "resultType": "vector",
      "result": [
        {
          "metric": {
            "__name__": "node_mem_runway_percent",
            "instance": "127.0.0.1:9100",
            "job": "node"
          },
          "value": [
            1784278533.395,
            "57.66"
          ]
        }
      ]
    }
  },
  "node_mem_psi_full_avg10_percent": {
    "status": "success",
    "data": {
      "resultType": "vector",
      "result": [
        {
          "metric": {
            "__name__": "node_mem_psi_full_avg10_percent",
            "instance": "127.0.0.1:9100",
            "job": "node"
          },
          "value": [
            1784278533.4,
            "0"
          ]
        }
      ]
    }
  },
  "count(node_systemd_unit_state{name=\"build.slice\",state=\"active\"}) or vector(0)": {
    "status": "success",
    "data": {
      "resultType": "vector",
      "result": [
        {
          "metric": {},
          "value": [
            1784278533.41,
            "0"
          ]
        }
      ]
    }
  },
  "rate(node_cpu_package_throttles_total[1m])": {
    "status": "success",
    "data": {
      "resultType": "vector",
      "result": [
        {
          "metric": {
            "instance": "127.0.0.1:9100",
            "job": "node",
            "package": "0"
          },
          "value": [
            1784278519.257,
            "0"
          ]
        }
      ]
    }
  },
  "node_filesystem_avail_bytes{fstype!=\"tmpfs\",mountpoint=\"/\"} / node_filesystem_size_bytes{fstype!=\"tmpfs\",mountpoint=\"/\"} * 100": {
    "status": "success",
    "data": {
      "resultType": "vector",
      "result": [
        {
          "metric": {
            "device": "/dev/mapper/e14--vg-root",
            "fstype": "ext4",
            "instance": "127.0.0.1:9100",
            "job": "node",
            "mountpoint": "/"
          },
          "value": [
            1784278533.242,
            "5"
          ]
        }
      ]
    }
  }
}
